package neo4j.relation.test;

import lombok.Data;
import neo4j.model.test.Device;
import org.springframework.data.neo4j.annotation.QueryResult;

import java.util.List;


/**
 * <p>
 * 按照设备属性分组的设备关系
 * </p>
 *
 * @author yangkai.shen
 * @date Created in 2018-12-24 19:18
 */
@Data
@QueryResult
public class FeatureInfoGroupByDevice {
    /**
     * 设备属性名称
     */
    private String featureName;

    /**
     * 设备名
     */
    private List<Device> devices;
}
