package neo4j.relation.test;

import lombok.Data;
import neo4j.model.test.MetroSystem;
import org.springframework.data.neo4j.annotation.QueryResult;

import java.util.List;

/**
 * <p>
 * 属性 -> 系统关系
 * </p>
 *
 * @author kane

 */
@Data
@QueryResult
public class FeatureSystem {
    /**
     * 设备属性
     */
    private String featureName;

    /**
     * 地铁系统
     */
    private List<MetroSystem> metroSystems;
}
