package neo4j.repository.dev;

import neo4j.model.dev.Equipment;
import org.springframework.data.neo4j.repository.Neo4jRepository;
import org.springframework.data.repository.query.Param;

/**
 * @program: neo4j-demo
 * @description:
 * @author: kane
 * @create: 2020-05-27 10:37
 **/
public interface EquipmentRepository extends Neo4jRepository<Equipment, Long> {

    /**
     * 根据名字查找
     * @param name
     * @return
     */
    Equipment findByName(@Param("name") String name);

}
